Bug 447856 - Nexuiz 2.4.2 was released to fix player lagging issues
Nexuiz 2.4.2 was released to fix player lagging issues
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nexuiz (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-22 02:06 EDT by Garry Reisky
Modified: 2008-07-26 02:05 EDT (History)
0 users

See Also:
Fixed In Version: 2.4.2-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-06 03:46:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garry Reisky 2008-05-22 02:06:39 EDT
Description of problem: 2.4.0 was updated with version 2.4.2. From the Release
Notes 

* New gamemode Onslaught now available in the menu
* Added map for the onslaught gamemode (ons-reborn)
* Completely new announcer sounds/voices
* Fixed several problems with lagging gameplay/crashes/wrong display of effects
* The teammessage binds are available in the menu (if you do not see them delete
or rename your config.cfg)
* New server tools for rcon and an irc gateway, updated server documentation
* Fixed the rotating textures/hud bug on Mac OSX with r_glsl 1
* new crylink primary attack and tweaked some other weapons
* implemented uint16 element array support, this hopefully improves performance
on Radeon 9500-X300 cards and GeForce1/2 cards



Version-Release number of selected component (if applicable): 2.4.0


How reproducible: 


Steps to Reproduce:
1.  Play and Die alot
2.
3.
  
Actual results:


Expected results:


Additional info:  The biggest fix from the notes is

- Fixed several problems with lagging gameplay/crashes/wrong display of effects 

2.4.2 fixes alot of the lagging issues.
Comment 1 Gwyn Ciesla 2008-05-22 13:03:03 EDT
Already in rawhide, will build and push for F9.
Comment 2 Fedora Update System 2008-05-22 15:19:15 EDT
nexuiz-2.4.2-1.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-05-22 15:20:27 EDT
nexuiz-data-2.4.2-1.fc9 has been submitted as an update for Fedora 9
Comment 4 Gwyn Ciesla 2008-05-22 15:22:12 EDT
Submitted to testing.  Please test and post feedback on the bodhi updates:
https://admin.fedoraproject.org/updates/F9/pending/nexuiz-2.4.2-1.fc9
https://admin.fedoraproject.org/updates/F9/pending/nexuiz-data-2.4.2-1.fc9
Comment 5 Fedora Update System 2008-05-28 22:47:11 EDT
nexuiz-2.4.2-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nexuiz'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4577
Comment 6 Fedora Update System 2008-06-06 03:46:18 EDT
nexuiz-2.4.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-06-06 03:50:03 EDT
nexuiz-data-2.4.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-07-26 02:05:12 EDT
nexuiz-data-2.4.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.